.post-content{
    text-align: justify;
}
.post-content a{
    color: green;
}
.blog-posts.single-post{
    padding: 0 1rem;
    border-radius: 1rem;
    overflow: hidden;
    -webkit-box-shadow: 1px 3px 12px #dad5d5;
    -moz-box-shadow: 1px 3px 12px #dad5d5;
    box-shadow: 1px 3px 12px #dad5d5;
    background-color: #f7f7f7;
}
.comment-wrapper{
    background: #f7f7f7;
    border-radius: 1rem;
    -webkit-box-shadow: 1px 2px 3px #eaeaea;
    -moz-box-shadow: 1px 2px 3px #eaeaea;
    box-shadow: 1px 2px 3px #eaeaea;
    padding: 1.5rem 0.7rem 0.3rem 0.7rem;
    position: relative;
}
.comment-wrapper h5{
    position: absolute;
    top: -1.5rem;
    z-index: 1;
    background-color: green;
    color: white;
    padding: 0.2rem 0.4rem;
    border-radius: 10px;
    left: 50%;
    transform: translate(-50%);
}
.single-post .author-details{
    border-bottom: none;
}
.form-control{
    height: 40px;
    border: 1px solid #b7d6bf;
}
.form-control:focus, form input[type="text"]:focus,
form input[type="email"]:focus{
    border-color: rgba(72, 232, 50, 0.3);
    -webkit-box-shadow: 0 0 3px rgba(41, 123, 49, 0.5);
    -moz-box-shadow: 0 0 3px rgba(41, 123, 49, 0.5);
    box-shadow: 0 0 3px rgba(41, 123, 49, 0.5);
}

@media (max-width: 500px){
    .container .comment-wrapper{
        width: 90% !important;
    }
}
@media (max-width: 350px){
    .comment-wrapper h5{
        font-size: 0.9rem;
    }
}